## r-cran-psychotools 0.5

=== DESCRIPTION ===
Package: psychotools
Title: Psychometric Modeling Infrastructure
Version: 0.5-1
Date: 2020-01-27
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch"),
             person(given = "Florian", family = "Wickelmaier", role = "aut"),
             person(given = "Basil", family = "Komboz", role = "aut"),
             person(given = "Julia", family = "Kopf", role = "aut"),
             person(given = "Lennart", family = "Schneider", role = "aut"),
	     person(given = "Rudolf", family = "Debelak", role = "aut"))
Depends: R (>= 2.10.0)
Imports: graphics, grDevices, stats, utils
Suggests: Formula, likert, mirt, multcomp, sandwich
Description: Infrastructure for psychometric modeling such as data classes (for
  item response data and paired comparisons), basic model fitting functions (for
  Bradley-Terry, Rasch, parametric logistic IRT, generalized partial credit,
  rating scale, multinomial processing tree models), extractor functions for
  different types of parameters (item, person, threshold, discrimination,
  guessing, upper asymptotes), unified inference and visualizations, and various
  datasets for illustration.  Intended as a common lightweight and efficient
  toolbox for psychometric modeling and a common building block for fitting
  psychometric mixture models in package "psychomix" and trees based on
  psychometric models in package "psychotree".
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2020-01-28 09:30:05 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Carolin Strobl [aut],
  Florian Wickelmaier [aut],
  Basil Komboz [aut],
  Julia Kopf [aut],
  Lennart Schneider [aut],
  Rudolf Debelak [aut]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2020-01-28 14:20:06 UTC

## r-cran-psychotools 0.5-0

=== debian/changelog ===
r-cran-psychotools (0.5-0-1) unstable; urgency=medium

  * Initial release (closes: #926838)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2019 10:01:05 +0200

=== debian/control ===
Source: r-cran-psychotools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
Homepage: https://cran.r-project.org/package=psychotools

Package: r-cran-psychotools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R psychometric modeling infrastructure
 Infrastructure for psychometric modeling such as data classes (for
 item response data and paired comparisons), basic model fitting functions (for
 Bradley-Terry, Rasch, parametric logistic IRT, generalized partial credit,
 rating scale, multinomial processing tree models), extractor functions for
 different types of parameters (item, person, threshold, discrimination,
 guessing, upper asymptotes), unified inference and visualizations, and various
 datasets for illustration.  Intended as a common lightweight and efficient
 toolbox for psychometric modeling and a common building block for fitting
 psychometric mixture models in package "psychomix" and trees based on
 psychometric models in package "psychotree".

## r-cran-psychotools 0.5-1

=== debian/changelog ===
r-cran-psychotools (0.5-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 20:56:31 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
 Homepage: https://cran.r-project.org/package=psychotools

## r-cran-psychotools 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Package: psychotools
 Title: Psychometric Modeling Infrastructure
-Version: 0.5-1
-Date: 2020-01-27
+Version: 0.6-0
+Date: 2020-11-16
 Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                     comment = c(ORCID = "0000-0003-0918-3766")),
              person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch"),
              person(given = "Florian", family = "Wickelmaier", role = "aut"),
              person(given = "Basil", family = "Komboz", role = "aut"),
              person(given = "Julia", family = "Kopf", role = "aut"),
-             person(given = "Lennart", family = "Schneider", role = "aut"),
-	     person(given = "Rudolf", family = "Debelak", role = "aut"))
-Depends: R (>= 2.10.0)
+             person(given = "Lennart", family = "Schneider", role = "aut", comment = c(ORCID = "0000-0003-4152-5308")),
+	           person(given = "Rudolf", family = "Debelak", role = "aut"))
+Depends: R (>= 3.0.0)
 Imports: graphics, grDevices, stats, utils
 Suggests: Formula, likert, mirt, multcomp, sandwich
 Description: Infrastructure for psychometric modeling such as data classes (for
@@ -25,14 +25,14 @@
   psychometric models in package "psychotree".
 License: GPL-2 | GPL-3
 NeedsCompilation: yes
-Packaged: 2020-01-28 09:30:05 UTC; zeileis
+Packaged: 2020-11-17 02:16:11 UTC; zeileis
 Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Carolin Strobl [aut],
   Florian Wickelmaier [aut],
   Basil Komboz [aut],
   Julia Kopf [aut],
-  Lennart Schneider [aut],
+  Lennart Schneider [aut] (<https://orcid.org/0000-0003-4152-5308>),
   Rudolf Debelak [aut]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-01-28 14:20:06 UTC
+Date/Publication: 2020-11-17 08:20:05 UTC

## r-cran-psychotools 0.6-0

=== debian/changelog ===
r-cran-psychotools (0.6-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 11:30:14 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
 Homepage: https://cran.r-project.org/package=psychotools
+Rules-Requires-Root: no
 
 Package: r-cran-psychotools
 Architecture: any

## r-cran-psychotools 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Package: psychotools
 Title: Psychometric Modeling Infrastructure
-Version: 0.6-0
-Date: 2020-11-16
-Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
-                    comment = c(ORCID = "0000-0003-0918-3766")),
-             person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch"),
+Version: 0.7-2
+Date: 2022-08-04
+Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org", comment = c(ORCID = "0000-0003-0918-3766")),
+             person(given = "Carolin", family = "Strobl", role = "aut", email = "Carolin.Strobl@psychologie.uzh.ch", comment = c(ORCID = "0000-0003-0952-3230")),
              person(given = "Florian", family = "Wickelmaier", role = "aut"),
              person(given = "Basil", family = "Komboz", role = "aut"),
              person(given = "Julia", family = "Kopf", role = "aut"),
              person(given = "Lennart", family = "Schneider", role = "aut", comment = c(ORCID = "0000-0003-4152-5308")),
-	           person(given = "Rudolf", family = "Debelak", role = "aut"))
+             person(given = "Rudolf", family = "Debelak", role = "aut", comment = c(ORCID = "0000-0001-8900-2106")))
 Depends: R (>= 3.0.0)
 Imports: graphics, grDevices, stats, utils
 Suggests: Formula, likert, mirt, multcomp, sandwich
@@ -25,14 +24,14 @@
   psychometric models in package "psychotree".
 License: GPL-2 | GPL-3
 NeedsCompilation: yes
-Packaged: 2020-11-17 02:16:11 UTC; zeileis
+Packaged: 2022-08-04 01:22:53 UTC; zeileis
 Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
-  Carolin Strobl [aut],
+  Carolin Strobl [aut] (<https://orcid.org/0000-0003-0952-3230>),
   Florian Wickelmaier [aut],
   Basil Komboz [aut],
   Julia Kopf [aut],
   Lennart Schneider [aut] (<https://orcid.org/0000-0003-4152-5308>),
-  Rudolf Debelak [aut]
+  Rudolf Debelak [aut] (<https://orcid.org/0000-0001-8900-2106>)
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-11-17 08:20:05 UTC
+Date/Publication: 2022-08-04 11:45:04 UTC

## r-cran-psychotools 0.7-0

=== debian/changelog ===
r-cran-psychotools (0.7-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 11:42:44 +0200

r-cran-psychotools (0.6-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 21:35:17 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
 Homepage: https://cran.r-project.org/package=psychotools

## r-cran-psychotools 0.7-2

=== debian/changelog ===
r-cran-psychotools (0.7-2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 13:33:16 +0200

r-cran-psychotools (0.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7-1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 May 2022 09:41:49 +0530

r-cran-psychotools (0.7-0-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 15:25:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-psychotools
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
+Homepage: https://cran.r-project.org/package=psychotools
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
-Homepage: https://cran.r-project.org/package=psychotools
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-psychotools
 Architecture: any

## r-cran-psychotools 0.7-3

=== debian/changelog ===
r-cran-psychotools (0.7-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:37:25 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
 Homepage: https://cran.r-project.org/package=psychotools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-psychotools 0.7-4

=== debian/changelog ===
r-cran-psychotools (0.7-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 08:38:39 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psychotools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psychotools.git
 Homepage: https://cran.r-project.org/package=psychotools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-formula,
        r-cran-multcomp,
        r-cran-sandwich
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psychotools_([-\d.]*)\.tar\.gz
